.sub_content {
    overflow: auto;
}

/*LOADER*/
.sub_content .loader {
    width: 100%;
    height: 100%;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*FIM--LOADER*/

.container_content {
    padding: 35px 30px;
}

.container_content h3 {
    margin-bottom: 30px;
    font-size: 2rem;
}

.container_content .question {
    padding: 10px 0;
    color: #4D4D4D;
}

.container_content .question p {
    margin-top: 5px;
    line-height: 1.429rem;
}

.container_content .question p.pub {
    margin-top: 0px;
    font-style: italic;
    font-size: 11px;
    color: #666;
}

/*BUSCA*/
.container_content .containerbusca {
    margin: 0 0 30px 0 !important;
    padding: 0 15px 0 0;
}

.container_content .containerbusca {
    margin: 0 !important;
}

.container_content #select_departamento .selected {
    width: 235px;
}

/*************** MOBILE ***************/

.mobile header .cont_mobile .header_container {
    padding-bottom: 20px !important;
}

.mobile main {
    margin-top: 0;
}

.mobile main .filtro {
    display: none;
}

.mobile .container_content {
    overflow: auto;
    padding: 20px 0 !important;
}

.mobile .back_popup .popup {
    width: 100% !important;
    height: 100% !important;
}

.mobile .container_content .busca_desktop,
.mobile .filtro_mobile,
.mobile .container_content h3 {
    display: none !important;
}

.mobile .containerbuscamobilefiltro {
    width: 100% !important;
    border-radius: 20px !important;
}

.mobile .container_content #select_departamento {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
}

.mobile .container_content #select_departamento .selected {
    width: 100%;
}

/*************** FIM MOBILE ***************/
